<!--<div  ng-controller="header">-->
<section  data-ng-controller="HeaderController">
<nav class="navbar navbar-default navbar-main" style="margin-bottom: 0; height: 60px;" data-ng-if="currentUser">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header col-xs-2">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand tais-brand" href="/#!/">
                <img src="/img/crc-mn-logo@2x white.png" height="50px;">
            </a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1" data-ng-if="currentUser">
            <ul class="nav navbar-nav" style="margin-top: 9px;">
                <h4 style="color: #FFFFFF;font-size: 16px;text-align: center;">Дугаарлалтын нэгдсэн систем <u>Хувилбар 1.0</u></h4>
                <!--<li ng-class="{active: (activeMenu(item.id))}" data-ng-repeat="item in topmenus | orderBy: 'position'">-->

                    <!--<a href="" class="{{item.class}}" data-ng-click="changeUrl(item)"  data-ng-bind="item.title">-->
                    <!--</a>-->

                <!--</li>-->
            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li class="tais-user-image"><img src="/img/user.svg" alt="Хэрэглэгчийн зураг" /></li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Тэстийн хэрэглэгч <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <!--<li><a href="#">Хэрэглэгчийн мэдээлэл</a></li>-->
                        <!--<li><a href="#">Эрхийн тохиргоо</a></li>-->
                        <!--<li role="separator" class="divider"></li>-->
                        <li><a href="#" data-ng-click="logout()">Гарах</a></li>
                    </ul>
                </li>
            </ul>

           <!-- <ul class="nav navbar-nav">
                <li><a href="" data-ng-click="url('/')">Төлөлт</a></li>
                <li><a href="/#!/report">Тайлан</a></li>
                <li class="active"><a href="/#!/registration">Бүртгэл <span class="sr-only">(current)</span></a></li>
                <li><a href="" data-ng-click="url('/')">Тооцоолол</a></li>
                <li><a href="" data-ng-click="url('/')">Модуль 1</a></li>
                <li><a href="/#!/standard">Модуль 2</a></li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><span class="glyphicon glyphicon-menu-hamburger"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Модуль 2-1</a></li>
                        <li><a href="#">Модуль 2-2</a></li>
                        <li><a href="#">Модуль 2-3</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#">Модуль 2-4</a></li>
                    </ul>
                </li>
            </ul>

        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>
</section>



<!--<div>-->
    <!--<div class="header">-->
        <!--<div class="logo-header" style="margin-left:25px;">-->
            <!--<a href="/#!/">-->
                <!--<img src="/img/ITCCT_LOGO.jpg" height="32px">-->
            <!--</a>-->
        <!--</div>-->
        <!--<div class="menu" style="margin-left:100px;">-->
            <!--<ul>-->
                <!--&lt;!&ndash;<li ng-repeat="item in menu.submenus" data-ng-click="url(item.link);" ng-class="item.link == selMenuLink ? 'selected' : ''">&ndash;&gt;-->
                <!--&lt;!&ndash;<i class="glyphicon glyphicon-{{item.icon}}"></i><br>&ndash;&gt;-->
                <!--&lt;!&ndash;<span>{{item.name}}</span>&ndash;&gt;-->
                <!--&lt;!&ndash;</li>&ndash;&gt;-->
                <!--<li data-ng-click="url('/')">-->
                    <!--<i class="glyphicon glyphicon-gbp"></i><br>-->
                    <!--<span>Төлөлт</span>-->
                <!--</li>-->
                <!--<li>-->
                    <!--<a href="/#!/report"><i class="glyphicon glyphicon-tasks"></i><br><span>Тайлан</span></a>-->
                <!--</li>-->
                <!--<li>-->
                    <!--<a href="/#!/registration"><i class="glyphicon glyphicon-user"></i><br><span>Бүртгэл</span></a>-->
                <!--</li>-->
                <!--<li data-ng-click="url('/')">-->
                    <!--<i class="glyphicon glyphicon-cog"></i><br>-->
                    <!--<span>Тооцоолол</span>-->
                <!--</li>-->
                <!--<li data-ng-click="url('/')">-->
                    <!--<i class="glyphicon glyphicon-align-left"></i><br>-->
                    <!--<span>Модуль 1</span>-->
                <!--</li>-->
                <!--<li data-ng-click="url('/')">-->
                    <!--<i class="glyphicon glyphicon glyphicon-align-center"></i><br>-->
                    <!--<span>Модуль 2</span>-->
                <!--</li>-->
                <!--<li>-->
                    <!--<a href="/#!/standard"><i class="glyphicon glyphicon-align-right"></i><br><span>Модуль 3</span></a>-->
                <!--</li>-->

            <!--</ul>-->
        <!--</div>-->
        <!--<div class="user" style="margin-right:7%;">-->
            <!--<img src="/img/user-1.jpg" style="background: #f2f2f2;" class="user-image">-->
            <!--<div class="btn-group">-->
                <!--<button class="btn btn-default btn-sm dropdown-toggle user-profile" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">-->
                    <!--Тестийн<br>Хэрэглэгч-->
                <!--</button><span class="caret" style="margin-top: 40px;"></span>-->
                <!--<ul class="dropdown-menu">-->
                    <!--<li>-->
                        <!--<a href="#" data-ng-click="url('/permission_info')">Хэрэглэгчийн мэдээлэл</a>-->
                    <!--</li>-->
                    <!--<li>-->
                        <!--<a href="#" data-ng-click="url('/permission_set')">Эрхийн зохицуулалт</a>-->
                    <!--</li>-->
                    <!--<li data-ng-click="logout()">-->
                        <!--<a href="">Системээс гарах</a>-->
                    <!--</li>-->
                <!--</ul>-->
            <!--</div>-->
        <!--</div>-->
    <!--</div>-->
    <!--<div class="row">-->
    <!--<div class="col-sm-10">-->
    <!--<span style="margin: 5px; color: #fff; background: #1f427e; border-radius: 3px; padding: 5px;" data-ng-repeat="item in selectedPayers">-->
    <!--<a href="#" style="color: #fff;" data-ng-click="selectPayer(item)">{{item.name}}</a>-->
    <!--<span class="glyphicon glyphicon-remove"  data-ng-click="removePayer(item)" style="color: #fff !important; font-size: 10px;"></span>-->
    <!--</span>-->
    <!--</div>-->
    <!--<div class="col-sm-2">-->
    <!--<a href="/permission_search" style="float: right;margin: 5px; color: black; text-decoration: none;"><span class="glyphicon glyphicon-search" style="color:black !important;"></span>&nbsp;Хайлт</a>-->
    <!--</div>-->
    <!--</div>-->
<!--</div>-->